CVE-2015-7043

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:apple:watchos:*:*:*:*:*:*:*:* versions up to 2.0 (inclusive)

Configuration 2

OR

cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:* versions up to 9.1 (inclusive)

Configuration 3

OR

cpe:2.3:o:apple:tvos:*:*:*:*:*:*:*:* versions up to 9.0 (inclusive)

Configuration 4

OR

cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:* versions up to 10.11.1 (inclusive)